@import url('//use.fontawesome.com/releases/v5.6.3/css/all.css');
@import url('//cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.2/css/all.min.css');
@import url("https://use.typekit.net/nyg0uqk.css");
@import url('https://fonts.googleapis.com/css2?family=Lustria&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

/*****************************************/
/*     Start your custom style here      */
/*****************************************/


@font-face {
	font-family: 'GT Ultra Median';
	src: url('https://45603350.fs1.hubspotusercontent-na1.net/hubfs/45603350/yourmove-fonts/GT-Ultra-Median-Regular.woff2') format('woff2'),
		url('https://45603350.fs1.hubspotusercontent-na1.net/hubfs/45603350/yourmove-fonts/GT-Ultra-Median-Regular.woff') format('woff');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'GT Ultra Median';
	src: url('https://45603350.fs1.hubspotusercontent-na1.net/hubfs/45603350/yourmove-fonts/GT-Ultra-Median-Regular-Italic.woff2') format('woff2'),
		url('https://45603350.fs1.hubspotusercontent-na1.net/hubfs/45603350/yourmove-fonts/GT-Ultra-Median-Regular-Italic.woff') format('woff');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'GT Ultra';
	src: url('https://45603350.fs1.hubspotusercontent-na1.net/hubfs/45603350/yourmove-fonts/GT-Ultra-Standard-Regular.woff2') format('woff2'),
		url('https://45603350.fs1.hubspotusercontent-na1.net/hubfs/45603350/yourmove-fonts/GT-Ultra-Standard-Regular.woff') format('woff');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'GT Ultra';
	src: url('https://45603350.fs1.hubspotusercontent-na1.net/hubfs/45603350/yourmove-fonts/GT-Ultra-Standard-Regular-Italic.woff2') format('woff2'),
		url('https://45603350.fs1.hubspotusercontent-na1.net/hubfs/45603350/yourmove-fonts/GT-Ultra-Standard-Regular-Italic.woff') format('woff');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'GT Ultra';
	src: url('https://45603350.fs1.hubspotusercontent-na1.net/hubfs/45603350/yourmove-fonts/GT-Ultra-Standard-Bold.woff2') format('woff2'),
		url('https://45603350.fs1.hubspotusercontent-na1.net/hubfs/45603350/yourmove-fonts/GT-Ultra-Standard-Bold.woff') format('woff');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'GT Ultra';
	src: url('https://45603350.fs1.hubspotusercontent-na1.net/hubfs/45603350/yourmove-fonts/GT-Ultra-Standard-Bold-Italic.woff2') format('woff2'),
		url('https://45603350.fs1.hubspotusercontent-na1.net/hubfs/45603350/yourmove-fonts/GT-Ultra-Standard-Bold-Italic.woff') format('woff');
	font-weight: 700;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Hypertext Mono';
	src: url('https://45603350.fs1.hubspotusercontent-na1.net/hubfs/45603350/yourmove-fonts/00HypertextMono-Regular.woff2') format('woff2'),
		url('https://45603350.fs1.hubspotusercontent-na1.net/hubfs/45603350/yourmove-fonts/00HypertextMono-Regular.woff') format('woff');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

.mono {
	font-family: 'Hypertext Mono' !important;
	font-weight: 400 !important;
	font-style: normal;
	text-transform: uppercase;	
}

/*
.btn-wrapper .cta-button,
.btn-wrapper .cta-button a,
.cta-button{
font-family: 'Hypertext Mono' !important;
font-weight: 400 !important;
font-style: normal;
text-transform: uppercase;
}

.btn, .btn-wrapper .cta_button, .btn-wrapper .cta-button, .btn-wrapper [data-hubspot-cta-id], .btn-wrapper input[type="submit"], .btn-wrapper input[type="button"], input[type="submit"], input[type="button"]{
font-family: 'Hypertext Mono' !important;
font-weight: 400 !important;
font-style: normal;
text-transform: uppercase;
}
*/
body {
	font-family: 'GT Ultra', sans-serif;
	font-weight: 400;
}

body:not(.stories, .videos, .search-results, .blog-single, .ym-landing-page),
body.videos.blog-listing {
	background-color: #fff;
}
/*
body:not(.stories, .videos, .search-results, .blog-single ):before,
body.videos.blog-listing:before {
content: '';
position: absolute;
top: 0;
left: 0;
right: 0;
height: 1920px;
background: -webkit-gradient(linear, left top, left bottom, color-stop(50%, rgba(18, 18, 18, 0.5)), to(#121212));
background: linear-gradient(to bottom, rgba(18, 18, 18, 0.5) 50%, #121212);
z-index: -1;
}

body {
font-family: "work-sans", sans-serif;
font-weight: 400;
}

h1,
.h1,
h2,
.h2 {
font-family: "GT Ultra Median", serif;
font-weight: 400;
font-style: normal;

}

h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
font-family: "GT Ultra", serif;
font-weight: 400;
font-style: normal;

}

h4,
.h4 {
line-height: 29px; 
}

.h4 {
font-weight: 500; 
}
*/
p a {
	text-decoration: none;
	border-bottom: 1px solid #ffffff;
}

p a:hover {
	text-decoration: none;
	border-bottom: 1px solid #2968ce;
}

.justify-description .card-inner .text-wrapper.description {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	/*   height: 100%; */
}

.justify-description .cards.row {
	display: flex;
	justify-content: space-around;
}

.site-header header {
	/*   padding-top: 24px;
	padding-bottom: 24px; */
}

.header__menu-link, .btn-secondary-wrapper a{
	font-family: 'Hypertext Mono' !important;
	text-transform: uppercase;
	font-weight: 400 !important;
}

.site-footer {
	/*   padding-top: 40px !important;  */
}

.sr-footer-nav input[type=submit].hs-button.primary{
	background-color: #ffffff;
	border-color: #FFFFFF;
	color: #000000;
	font-size: 14px;
}

.sr-footer-nav input[type=submit].hs-button.primary:hover{
	background-color: #5071B3;
}

.details__content input[type=submit].hs-button.primary{ 
	background-color: #f0f0f0;
	border: 1px solid #c0c0c0;
	color: #000000;
	font-size: 14px;
}

.sr-footer-nav input[type=submit].hs-button.primary:hover,
.details__content input[type=submit].hs-button.primary:hover{
	background-color: #5071B3;
}

.search-results input:not([type=radio]):not([type=checkbox]):not([type=file]):not([type=submit]) {
	font-size: 20px; 
}

.search-results .hs-search-field button, 
.search-results .hs-search-field__button {
	min-height: 2.5rem;
	padding: 0 1rem;
}

input[type=submit].hs-button.primary {
	color: #121212;
	text-transform: uppercase;
}

input[type=submit].hs-button.primary:hover {
	color: #121212;
	background: #158098;
}

/* Contact Form */

textarea,
select,
.form-control,
input:not([type="radio"]):not([type="checkbox"]):not([type="file"]):not([type="submit"]),
input[readonly]:not([type="radio"]):not([type="checkbox"]):not([type="file"]):not([type="submit"]){
	background: #F2F2F2;
	border: 1px solid #cccccc;
	border-radius: 6px;
}

/* Home Page */

.mission-statement h1{
	font-size: 5em;
	line-height: 1em;
}


/* Video Blog Styles */

.video-grid-item .video-featured-wrapper {
	overflow: hidden; 
}

.video-grid-item .video-featured-wrapper img {
	transition: transform .4s;
}

.video-grid-item:hover .video-featured-wrapper img {
	transform: scale(1.03); 
	transition: transform .4s;
}

.video-grid {
	display: -ms-grid;
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	grid-column-gap: 50px;
	grid-row-gap: 50px;
	-ms-grid-columns: (1fr) [4];
}

.video-grid .video-grid-item,
.video-grid .video-grid-item:hover {
	color: #121212; 
}

/*
.up-next-header {
font-size: 24px;
font-weight: 900;
line-height: 32px;
color: #ffffff;
border-bottom: 1px solid #ffffff;
}



.up-next-grid a,
.up-next-grid a:hover {
color: #ffffff;
}



.up-next-title {
padding-right: 20px; 
}

*/

@media (min-width: 1200px) {
	.video-left {
		padding-right: 60px;
	}
}

.up-next-grid {
	display: grid;
	grid-template-columns: 1fr;
	max-height: 494px;
	overflow-y: auto;
	overflow-x: hidden;
	grid-column-gap: 50px;
	grid-row-gap: 50px;
	max-height: 494px;
	overflow-y: auto;
	overflow-x: hidden;
}

.up-next-video {
	display: flex;
	column-gap: 10px;
	justify-content: space-between;
}

.up-next-video img {
	border-radius: 6px;
}

.up-next-title {
	flex: 1 0 45%;
	color: #121212;
}

.up-next-img {
	flex: 1 0 50%; 
}

/* Resource Selector Module Styles for Resource Listing Page */

.resources-listing .container {
	padding-top: 150px; 
	padding-bottom: 150px;
}

.stories-single .stories.container,
.resource-single .resources.container {
	max-width: 960px;
	text-align: center;
	padding-top: 100px;
	padding-bottom: 50px;
}

.resource-type-single {
	max-width: 450px;
	margin: 0 auto;
	padding: 25px 0;
}

.resource-grid-item {
	position: relative;
}

.resource-cover-image {
	padding-top: 100%;
	position: relative;
	width: 100%;
	height: 0;
	border-radius: 25px;
	overflow: hidden;
}

.resource-link-container {
	position: absolute;
	width: 100%;
	max-width: 100%;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	z-index: 2; 
}

.resource-container {
	position: absolute;
	top: 50%;
	left: 50%;
	text-align: center;
	width: 70%;
	-webkit-transform: translate(-50%, -30%);
	transform: translate(-50%, -30%);
	display: block;
	opacity: 0;
	-webkit-transition: opacity 0.2s linear, -webkit-transform 0.4s cubic-bezier(0.41, 1.3, 0.71, 1.04);
	transition: opacity 0.2s linear, -webkit-transform 0.4s cubic-bezier(0.41, 1.3, 0.71, 1.04);
	transition: transform 0.4s cubic-bezier(0.41, 1.3, 0.71, 1.04), opacity 0.2s linear;
	transition: transform 0.4s cubic-bezier(0.41, 1.3, 0.71, 1.04), opacity 0.2s linear, -webkit-transform 0.4s cubic-bezier(0.41, 1.3, 0.71, 1.04);
}

.resource-cover-image:hover .resource-container {
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	opacity: 1;
}

.resource-cover-image .img-link {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

.resource-title a {
	color: #121212;
}

.download-btn,
.barnes-book-btn,
.amazon-book-btn,
.resource-read-more-btn,
.apple-pod-btn,
.spotify-pod-btn {
	background-color: #fff;
	border: 0;
	border-radius: 5px;
	color: #121212;
	display: inline-block;
	line-height: 18px;
	min-height: 40px;
	padding: 11px 36px;
	position: relative;
	text-align: center;
	width: 100%;
	text-transform: uppercase;
	font-family: 'Hypertext Mono';
	font-size: 18px;
}

.apple-pod-btn,
.apple-pod-btn:hover,
.spotify-pod-btn,
.spotify-pod-btn:hover{
	background-color: #e08d07; !important;
}

.body_dnd_area .btn-wrapper .cta-button,
.stories.blog-listing .btn-wrapper .cta-button {
	position: relative; 
}

.barnes-book-btn,
.amazon-book-btn,
.apple-pod-btn,
.spotify-pod-btn {
	margin-bottom: 10px;
}

.download-btn:before,
.barnes-book-btn:before,
.amazon-book-btn:before,
.resource-read-more-btn:before,
.apple-pod-btn:before,
.spotify-pod-btn:before,
.body_dnd_area .btn-wrapper .cta-button:before,
.stories.blog-listing .btn-wrapper .cta-button:before {
	content: '';
	position: absolute;
	background: #121212;
	bottom: 8px;
	margin-left: 0;
	margin-right: 0;
	left: auto;
	height: 2px;
	right: 0;
	width: 0;
	-webkit-transition: width .4s ease-in, margin .4s ease-in, left .3s ease-in, right .3s ease-in;
	transition: width .4s ease-in, margin .4s ease-in, left .3s ease-in, right .3s ease-in;
}

.download-btn:hover:before,
.barnes-book-btn:hover:before,
.amazon-book-btn:hover:before,
.resource-read-more-btn:hover:before,
.apple-pod-btn:hover:before,
.spotify-pod-btn:hover:before,
.body_dnd_area .btn-wrapper .cta-button:hover:before,
.stories.blog-listing .btn-wrapper .cta-button:hover:before {
	width: calc(100% - 72px);
	margin-left: 36px;
	margin-right: 36px;
	left: 0;
	right: auto; 
	-webkit-transition: width .3s ease-out .1s, margin .3s ease-out .05s, left .3s ease-out, right .3s ease-out;
	transition: width .3s ease-out .1s, margin .3s ease-out .05s, left .3s ease-out, right .3s ease-out;
}

.download-btn:hover,
.barnes-book-btn:hover,
.amazon-book-btn:hover,
.resource-read-more-btn:hover,
.apple-pod-btn:hover,
.spotify-pod-btn:hover {
	color: #121212 !important;
	text-decoration: none;
}

.apple-pod-btn .apple-icon {
	display: inline-block;
	position: absolute;
	top: 50%;
	left: 14px;
	width: 17px;
	height: 17px;
	background: url(https://45603350.fs1.hubspotusercontent-na1.net/hubfs/45603350/Icons/apple-brands.svg) center center / contain no-repeat;
	margin: auto;
	text-indent: -9999999999px;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

.spotify-pod-btn .spotify-icon {
	display: inline-block;
	position: absolute;
	top: 50%;
	left: 14px;
	width: 17px;
	height: 17px;
	background: url(https://45603350.fs1.hubspotusercontent-na1.net/hubfs/45603350/Icons/spotify-brands.svg) center center / contain no-repeat;
	margin: auto;
	text-indent: -9999999999px;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

.amazon-book-btn .amazon-icon {
	display: inline-block;
	position: absolute;
	top: 50%;
	left: 14px;
	width: 17px;
	height: 17px;
	background: url(https://45603350.fs1.hubspotusercontent-na1.net/hubfs/45603350/Icons/amazon-brands.svg) center center / contain no-repeat;
	margin: auto;
	text-indent: -9999999999px;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);    
}

.barnes-book-btn .barnes-icon {
	display: inline-block;
	position: absolute;
	top: 50%;
	left: 14px;
	width: 17px;
	height: 17px;
	background: url(https://45603350.fs1.hubspotusercontent-na1.net/hubfs/45603350/Icons/bootstrap-brands.svg) center center / contain no-repeat;
	margin: auto;
	text-indent: -9999999999px;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);    
}

.resource-read-more-btn .external-icon,
.download-btn .external-icon {
	display: inline-block;
	position: absolute;
	top: 50%;
	left: 14px;
	width: 17px;
	height: 17px;
	background: url(https://45603350.fs1.hubspotusercontent-na1.net/hubfs/45603350/Icons/external-link-alt-solid.svg) center center / contain no-repeat;
	margin: auto;
	text-indent: -9999999999px;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);    
}

/* Videos Blog Listing */

.video-listing-consider,
.video-listing-explore {
	padding-left: 0;
	padding-right: 0;
}

.video-grid h4 {
	margin-top: 10px;
	margin-bottom: 10px;
}
/* 
.videos.blog.blog-listing {
padding-top: 120px;
}

.videos.blog.blog-listing .tag-title {
text-align: center; 
padding: 20px 20px; 
}

.videos.blog.blog-listing .tag-svg {
margin-bottom: 10px; 
}
*/

.videos.blog-single .video-title {
	line-height: 1;
	text-wrap: balance;
}

.videos.blog-single .sr-video > * > * {
	border-radius: 20px;
}

.video-featured-wrapper {
	position: relative;
	border-radius: 12px;
}
/*
.video-featured-wrapper:after {
content: '\f04b';
font-family: "Font Awesome 5 Free";
position: absolute;
display: block;
font-size: 30px;
left: 50%;
top: 50%;
-webkit-transform: translate(-50%, -50%);
transform: translate(-50%, -50%);
font-weight: 900;
pointer-events: none;
}

.homepage .video-featured-wrapper:after {
display: none; 
}
*/

.video-summary {
	font-size: 17px;
}

@media (max-width: 1440px) {
	.container, 
	.container-lg, 
	.container-md, 
	.container-sm {
		max-width: 100%;
		padding-left: 35px;
		padding-right: 35px;
	}

	.video-grid {
		-ms-grid-columns: (1fr) [3];
		grid-template-columns: repeat(3, 1fr);
	}

}

@media (max-width: 1024px) {

	.video-grid {
		-ms-grid-columns: (1fr) [2];
		grid-template-columns: repeat(2, 1fr);
	}  

}

@media (max-width: 960px) {

	h4,
	.h4 {
		line-height: 24px; 
	}

	.happy-phone-form {
		padding-left: 20px;
		padding-right: 20px;
	}


	br {
		display: none;
	}

}

@media (max-width: 600px) {

	.video-grid {
		-ms-grid-columns: (1fr) [1];
		grid-template-columns: repeat(1, 1fr);
	}  

}

.blue {
  background-color: #244da0;
    
}